.info {
	font-weight: 700;
	text-decoration: none;
}

a { color: #084BAD; }

.collection-item { border: 1px solid #cccccc; margin: 5px; background: #eee; padding: 5px 0; font-size: 1.2em; }
#sortable {margin: 0;padding: 0;}

iframe {
	width: 100%;
	height: 100%;
	border: none;
}
#myDiv {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.box {
	font-family: 'Open Sans', sans-serif;
	position: fixed;
	bottom: 0;
	left: 0;
	width:100%;
	margin-bottom: 0px;
	padding: 10px;
	z-index: 9999;
	text-align: center;
}

.social-proof {
  font-family: 'Open Sans', sans-serif;
  position: fixed;
  bottom: 80px;
  right: 10px;
  z-index: 9999;
  padding: 10px;
}

.social-proof a { color: #fff; }
.social-proof-box { 
  padding: 10px;
  border-radius: 5px;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
}
#downline1 {float:left; width:100%; max-width:400px; overflow: hidden;}
.geserkanan {margin:0; padding: 0 0 0 15px; background:url('img/line.gif') repeat-y;}
.listmember {background:url('img/line.gif') repeat-y;}
#detilprofil {    
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  top: 0;
  left: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* #detilprofil {display:inline-block; margin-left:20px; border-left:solid 1px #cccccc;padding:5px} */
a:hover {cursor:pointer;}
#themember {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);  
  background-color: #ffffff;
  width: 100%;
  max-width: 500px;
  height: 80%;
  overflow-y: scroll;
  padding: 10px;
}
.close {
	position: fixed;
  top: 10px;
  right: 10px;
	padding: 5px;
	background-color: red;
	color: white;
}
.icon-image {
  max-width: 60px;
}
.icon-text {
  font-size: 11px;
  font-family: "Poppins";
}
.title1 {
  font-weight: 700;
  font-size: 1em;
  color: #C10000;
}
.title2 {
  font-weight: 700;
  font-size: 1em;
  color: #590C0D;
}

.icon-box {
  box-shadow: 3px 3px 10px grey;
  background:#ffffff; 
  border-radius: 30px; 
  margin-top:50px;
}
.table {
  background:#ffffff;
}